/* Interpolate with background */
"Interpolate with Background" = "和背景插值";

/* undo */
"Transform" = "变换";

/* Transform Metrics */
"Transform Metrics" = "调整量度值";

/* plugin name
   Transform */
"Transformations" = "变换工具";

